<!doctype html>
<html lang="en">

<head>
    <title>42.10 pizza365 V1.9</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <link rel="stylesheet" href="main.css">
</head>

<body>
    <div class="header">

        <nav class="navbar-expand-lg navbar-light bg-warning header-nav fixed-top">

            <ul class="navbar-nav d-flex justify-content-around container-menu ">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Trang chủ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Combo</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Loại pizza</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="#">Gửi đơn hàng</a>
                </li>
            </ul>

        </nav>

    </div>
    <div class="content">


    </div>






</body>

</html>